kplot.foucart {ade4} | R Documentation

## Multiple Graphs for the Foucart's Correspondence Analysis

### Description

performs high level plots of a Foucart's Correspondence Analysis, using an object of class `foucart`.

### Usage

    ## S3 method for class 'foucart'
    kplot(object, xax = 1, yax = 2, mfrow = NULL,
        which.tab = 1:length(object$blo), clab.r = 1, clab.c = 1.25,
        csub = 2, possub = "bottomright", ...)

### Arguments

`object` | an object of class `foucart`
`xax, yax` | the numbers of the x-axis and the y-axis
`mfrow` | a vector of the form 'c(nr,nc)', otherwise computed by as special own function `n2mfrow`
`which.tab` | vector of table numbers for analyzing
`clab.r` | a character size for the row labels
`clab.c` | a character size for the column labels
`csub` | a character size for the sub-titles used with `par("cex")*csub`
`possub` | a string of characters indicating the sub-title position ("topleft", "topright", "bottomleft", "bottomright")
`...` | further arguments passed to or from other methods

### Examples

    data(bf88)
    fou1 <- foucart(bf88, scann = FALSE, nf = 3)

    if(adegraphicsLoaded()) {
      g <- kplot(fou1, row.plab.cex = 0, psub.cex = 2)
    } else {
      kplot(fou1, clab.c = 2, clab.r = 0, csub = 3)
    }

[Package ade4 version 1.7-13 Index]